* {
  margin: 0;
  padding: 0;
}

html,
body {
  background: #FFF;
  position: relative;
  height: 100%;
  width: 100%;
}

body {
  box-sizing: border-box;
  background-color: #ddd;
}

a {
  display: block;
  margin: 0 auto;
  min-width: 100%;
  min-height: 100%;
  color: rgba(0, 0, 0, 0);
  background: url("./img/dr_logo.svg");
  background-size: cover;
  background-position: 50%;
}

a:hover {
  opacity: 0.9;
}

